
.registration-form {
  width: 100%;
}

.modal-content {
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
  font-family: 'Noto Sans', sans-serif;
  font-size: 14px;
}

.form-control,
.form-select {
  border-radius: 4px;
  border: none;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  background-color: #f7f7f7;
  font-size: 14px;
}


.custom-form:focus {
  box-shadow: 0 0 5px #33B988 !important;
  background-color: #f7f7f7 !important;
}


/*--------------------------------------------------------------
AUTO CHANGES
--------------------------------------------------------------*/

/* Change the background color of the input when autofilled */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  background-color: #f7f7f7 !important;
}

/* Change the text color of the input when autofilled */
input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
  color: inherit !important;
}


.w-100 {
  background-color: #33B988;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  font-size: 14px;
  cursor: pointer;
  transition: background-color 0.2s;
}


.custom-checkbox {
    outline: none !important;
    box-shadow: none !important;
}

.custom-checkbox:focus .custom-btn:focus-visible {
  background-color: #33B988;
  color: #fff;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.custom-checkbox:active .custom-btn:focus-visible {
  background-color: #33B988;
  color: #fff;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.custom-checkbox:checked {
  background-color: #33B988;
  color: #fff;
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.modal-dialog {
  z-index: 1050;
}

.modal-title {
  color:#071920;
  font-family: 'Noto Sans', sans-serif;
}

/*--------------------------------------------------------------
BUTTONS
--------------------------------------------------------------*/

.custom-close-btn {
  color: #aaa;
  font-size: 28px;
  font-weight: bolder;
  transition: color 0.2s;
 }

.custom-close-btn hover,
.custom-close-btn :focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}

.custom-btn:hover {
  background-color: rgba(51, 185, 136,0.8);
}

.custom-btn:focus, .custom-btn:focus-visible {
  background-color: rgba(51, 185, 136,0.8) !important;
  outline: none !important;
  box-shadow: none !important;
  color: white !important;
}

.custom-btn:active {
 background-color: rgba(51, 185, 136,0.8) !important;
  outline: none !important;
  box-shadow: none !important;
  color: white !important;
}
